eonx-com/easy-core

Provides core features for Lumen applications

Installs: 16 245

Dependents: 1

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Type:symfony-bundle

v2.5.8 2020-09-29 08:42 UTC

This package is auto-updated.

Last update: 2020-09-29 14:56:44 UTC


README

---eonx_docs--- title: Introduction weight: 0 ---eonx_docs---

Require package (Composer)

The recommended way to install this package is to use Composer:

$ composer require eonx-com/easy-core